1

Topic: error en instalar XTERM

error: libutempter: signature from "Gaetan Bisson <gaetan@fenua.org>" is invalid
:: El archivo /var/cache/pacman/pkg/libutempter-1.1.6-2-x86_64.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP))

2

Re: error en instalar XTERM

gnu wrote:
error: libutempter: signature from "Gaetan Bisson <gaetan@fenua.org>" is invalid
:: El archivo /var/cache/pacman/pkg/libutempter-1.1.6-2-x86_64.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP))

En la wiki explica como solucionar esos tipos de errores.

3

Re: error en instalar XTERM

Ha sido la primera cosa que he hecho...

rm -r /etc/pacman.d/gnupg/*                                                                                              
pacman-key --init                                                                                                        
pacman-key --populate hyperbola arch                                                                                     
pacman-key --refresh-keys 

pero sigue el mismo error.

4 (edited by gnu 2020-12-03 14:47:21)

Re: error en instalar XTERM

Hoy el comando:

pacman-key --init

se queda en espera y termina el proceso en 30 minutos.

gpg: /etc/pacman.d/gnupg/trustdb.gpg: se ha creado base de datos de confianza
gpg: no se encuentran claves absolutamente fiables
gpg: Generating pacman keyring master key...

De todas formas la verifica del paquete "libutempter" sigue dando error.
Lo mismo paso el año pasado con el paquete "trash-cli" que sigue siendo imposible de instalar.

5

Re: error en instalar XTERM

También "evince" no es instalable

error: djvulibre:  signature from "Gaetan Bisson <gaetan@fenua.org>"